RubyGems Navigation menu

census_api 2.0.0

A Ruby Gem for querying the US Census Bureau API

Versiones:

  1. 2.0.0 - February 11, 2019 (20 KB)
  2. 1.2.0 - June 08, 2017 (10 KB)
  3. 1.1.1 - June 03, 2017 (10 KB)
  4. 1.1.0 - May 16, 2016 (10 KB)
  5. 1.0.8 - July 05, 2014 (10 KB)
Mostrar todas las versiones (14 total)

dependencias de Runtime (1):

  • http >= 0
  • dependencias de Development (7):

  • bundler ~> 2.0.1
  • rake >= 0
  • rest-client >= 0
  • rspec >= 0
  • rubocop >= 0
  • vcr >= 4.0
  • webmock >= 3.4.2
  • Propietarios:

    Autores:

    • Ty Rauber

    SHA 256 checksum:

    07a057430fbce69078c0410113df32ac90415d4b78276902f24a2d5096837cc5

    Total de descargas 28.956

    Para esta versión 1.170

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: